#Partie 1
##Sous-partie 1 : texte
Une phrase sans rien
*Une phrase en italique*
**Une phrase en gras**
Un lien vers [fun-mooc.fr](fun-mooc.fr)
Une ligne de '''python code
##Sous-partie 2 : listes
**Liste à puce**
- iteml
 - sous-itemm
 - sous-itemm
- iteml
- iteml
**Liste numérotée**
1. item1.
2. item2.
3. item3.
##Sous-partie 3 : code
|extrait de code|
